﻿using ParkingLot_MEF.Interfaces;
using System.ComponentModel.Composition;

namespace ParkingLot_MEF.Konfigurace
{
    [Export(typeof(IKonfigurace))]
    internal class KonfiguraceZarizeni : IKonfigurace
    {
        private readonly int _frekvence = Properties.Settings.Default.Frekvence;
        private readonly int _kapacita = Properties.Settings.Default.Kapacita;

        public int GetFrekvence()
        {
            return _frekvence;
        }

        public int GetKapacita()
        {
            return _kapacita;
        }
    }
}